/***********************************         Général       ******************************/

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color:#000000;
	font-size: 9px;
	background: #eeeeee;
	}
a img {
	border: none;
	}
p {
	margin: 0 0 8px 0;
	}

html>body #principal {
	height: auto;
	min-height: 420px;
} 
h1 {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #000000;
	padding-bottom:0;
}
h2 {
	margin: 0 0 30px 0;
	color: #fcb038;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
	}	
h3 {
	margin: 30px 0 20px 0;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
	border-bottom: 1px solid #F98B1C;
	}
h4 {
	margin: 10px 0 10px 0;
	font-size: 12px;
	font-weight: bold;
	color: #143b62;
	}
h5 {
	margin: 20px 0 10px 0;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #F98B1C;
	}
/***********************************         header       ******************************/

#titre {
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
	 
	}	

/***********************************         Menu       ******************************/	

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;}

#menu a{
	display: block;
	height: 16px;
	width: 190px;
	text-decoration: none;
	color: #00FFFF;
	font-size:10px;
	color:#000000;
	text-indent: 20px;
	background-image: url(images/carre_jaune.gif);
	background-position: center left;
	background-repeat: no-repeat;
}
	 
#menu a:hover{
	background-image: url(image/carre_bleu.gif);
	background-position: left center;
	background-repeat: no-repeat;
	text-decoration:underline;
	color:#0000FF;
}
/***********************************    Contact				*****************************/
#contact {
	font-size:12px;
	font-family:"Comic Sans MS";
	font-weight:bold;
	padding-right:60px;
 	padding-left:60px;
	text-align:right;

}
/***********************************        Principal       ******************************/	
#principal {
	/*position: absolute;*/
	height: 460px;
	padding: 20px 30px;
	margin-left: 210px;
	background: #ffffff;
}
#charte { 
	font-size:12px;
	font-family:"Comic Sans MS";

	padding-right:60px;
 	padding-left:60px;
	
}

/**********************************   styles divers *************************************/
.nom_jaune { 
	color:#CC6600;
	font-weight:bold;
	font-size:14px; 
	padding-bottom:100px; 
}
.nom_gris { 
	color:#999999;
	font-weight:bold;
	font-size:14px; 
	text-align:center; 
}
.emphase {
	font-weight: bold;
	letter-spacing: 2px;
	color: #000000;
	}
.center {
	text-align: center;
	font-size:11px;
	}
.gauche {
	text-align: left;
	font-size:10px;
	}
.rouge {
	color:#FF0000;
	font-size:12px;
}
.retrait30 { 
	font-size:13px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-align:left;
	padding-right:30px;
 	padding-left:30px;	
}
.indic {
	font-weight: bold;
	}
.accroche {
	position: absolute;
	left: 390px;
	top: 84px;
	color: #000000;
	font-size: 12px;
	}
	
/***************************** Footer *************************/
#footer {
	padding: 6px;
	color: #003366;
	text-align: center;
	background: #eeeeee;
	border-top: 1px solid #cccccc;
	}
#footer a {
	color: #003366;
	text-align: center;
	text-decoration: none;
	}
#footer a:hover {
	color: #003366;
	text-align: center;
	text-decoration: underline;
	}
.top {
	position: absolute;
	right: 10px;
	}
	